/* 
    Document   : new
    Created on : Jul 6, 2013, 10:23:51 AM
    Author     : DPR System Solution
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

.new {
    /*padding-left: 20px;*/
    margin:  20px;
    font-size: 15px;
    /*padding: 22px;*/
    /*padding-right: 22px;*/
    padding:0px;
}
.new dl dt,dd{
    display: inline-block;
    /*width:100px;*/
    margin:0px;
    font-size: 100%;
}
.new dl dt{
    width:150px;
}
.new dl {
    margin:5px 0px;
    border:none;
    /*padding:0px;*/
}

.new dl dd{
    display: inline-block;
    /*width:100px;*/
}
.new table{
        width: 100%;
}
table th, td{
    text-align: left;
    padding:5px;
}
.new .edu-tran{
    margin-left:20px;
}

.edu-table td, th{
    /*background-color: red;*/
    border-bottom: 1px solid #E5E5E5;
    font-size: 14px;

}
/*Remove underline from last row*/
.edu-table tr:last-child td{
    border: none;
}
.new b.font-styled{
    font-family:Kreon,Arial,sans-serif;
    padding-bottom: 10px;
}
div.left{
    margin:5px auto 5px 20px;
}

.new p{
margin:12px 0 0;
color:#666;
font-size:13px;

line-height:140%
}

.article-piece{
    border-bottom:1px solid #e5e5e5;
    padding:0px 0px 5px;
    margin-right: 5px;
}
.article-piece:last-child{
    border: none;
}

 .pagination {
        padding-left: 0px;
        margin-left: 0px;
        text-align: right;
    }
    .pagination li{
        display: inline-block;
        padding-right: 10px;
        list-style-type: none;
    }
/*    .pagination li {
        float: left;
    }*/
    
    .pagination li a.current-link {
        font-weight: bold;
        background: -moz-linear-gradient(center top , #65C241 0px, #5DBC3C 100%) repeat scroll 0 0 transparent;
        text-decoration: none;
        color: #000000;
    }
    #ajax-loader {
     position:fixed;
     left:50%;
     top:50%;
     width:45px;
     height:45px;
     background-image: url("..\/imgs\/loading3.gif");
     background-position: center;
     background-repeat:no-repeat;
     display:none;
     z-index: 12;
 } 
 .session-msg{
     position:absolute;
     
     width:60%;
     height:35px;
     top:85px;
     left:0;
     right:0;
     
     background: none repeat scroll 0 0 #EEEEEE;
     border-radius: 8px;
     margin-left:auto;
     margin-right:auto;
     /*display:none;*/
     font-family: Kreon,Arial,sans-serif;
     font-size:1.2em;
     text-align: center;
     font-weight: bold;
     line-height: 35px;
     color:#999999;
     
     cursor: pointer;
     overflow: hidden;
 }

 .error{
  color:#ff0080;
  width: 100%;
  margin:auto;
  text-align: center;
 }